Recommended Posts

Why is Online Armor Free blocking Flash Player installation? To update Flash Player I had to uninstall OA Free! I am using Windows Firewall for now.

Is this a known bug? If this is a bug please fix it! If you can't, there are other firewalls to be used. I like to keep my software up to date.

Win7x64, avast free, MBAM, SAS

Share this post


Link to post
Share on other sites

I'm having the exact same problem with the full version of Online Armor.

More annoyingly, I've been having the same problem for the last 3 Flash updates, even after I've told OA to remember that it's okay for Flash to update and that I trust it.

For some reason, OA has it flagged as a dangerous programme.

Share this post


Link to post
Share on other sites

This is a known issue. Have you already tried to mark the installer as Trusted and as an Installer in Online Armor?

Yes, each and every time. No matter what I do I get the red pop-ups. This has been happening for the last three Flash updates.

I would prefer to use OA Free because it has HIPS. Until this issue is resolved I'm sticking with Windows Firewall.

Share this post


Link to post
Share on other sites

This is a known issue. Have you already tried to mark the installer as Trusted and as an Installer in Online Armor?

Yes. It didn't help. Still red popups. In the end I had to shut it down (and disable Emsisoft Anti-Malware's Behaviour Blocker as well) then re-enable it after I'd updated flash.

Share this post


Link to post
Share on other sites

Adobe certificate blacklisted? That does not make any sense at all.

@ andrewf Do you have access to my email address? If you do I would like for you to email me when Emsisoft has this fixed. But for the time being I'm now using a competitors

firewall for HIPS. But would prefer OA.

Share this post


Link to post
Share on other sites

Hello Snazzy269,

Could you please check for beta updates, then delete all the program rules related to adobe flash and try to reproduce the issue?

(You should get only a few popups and the choice should be remembered if you'd answer them with "Trust" + "Allow" + "Remember")

The feature that covers the vulnerability in adobe flash installer is also released via beta updates.

Though, we'll remove the adobe cert from the blacklist only after the beta will be tested for some time.

Thanks in advance,

Share this post


Link to post
Share on other sites

Thanks Andy! I will do as you directed this weekend as I will not be able to do so until then.

Please also keep in mind that the OA version available via beta updates is a beta software.

I mean it can have bugs ;)

Share this post


Link to post
Share on other sites

I have not tried this but, would disabling HIPS allow the update? :)

It should. Though, if you want to take a look if your choice'd be remembered (regarding fpb.tmp file) then this isn't a good idea ;)

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Recently Browsing   0 members

    No registered users viewing this page.